
@media screen and (max-width:350px) {
    h1 {font-size: 16px;}
    h1.brown {font-size: 16px;}
}
@media screen and (min-width:350px) and (max-width:470px) {
    h1 {font-size: 20px;}
    h1.brown {font-size: 18px;}
}
@media screen and (min-width:470px) {
    h1 {font-size: 22px;}
    h1.brown {font-size: 22px;}
}

.wrap-content-column {
    max-width: 280px;
}

/*input::placeholder { */
/*    font-size: 16px; */
/*    color: #000;*/
/*}*/

select {
    width: 100%;
    padding: 6px 10px;
    border: 1px solid #cdcdcd;
    border-bottom: 2px solid #cdcdcd;
    font-size: 17px; 
    background: white;
}

textarea {
    font-size: 17px;
    padding: 10px;
    width: 275px;
}
